| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Geography
Geography.Position

Methods
ECEF()
GEOREF()
RT38()
UTM()
UTM_offset()
UTM_zone_designator()
UTM_zone_number()
__hash()
_sprintf()
`<()
`==()
`>()
approx_height()
create()
eccentricity_squared()
euclidian_distance()
flattening()
latitude()
longitude()
set_ellipsoid()
set_from_RT38()
set_from_UTM()
standard_grid()

Geography.Position()->GEOREF() | Geography.Position()->UTM()

# Method Geography.Position()->RT38()

Method RT38

  `array(float) RT38()`